general:
  varname:
    type: string
    description: No change
    multi: true
    default:
    - val1
    - val2
dyn:
  type: dynamic
  vardyn:
    type: string
    description: No change
    mandatory: false
  leadership:
    type: leadership
    leader:
      type: string
      description: leader
      multi: true
      mandatory: false
    follower1:
      type: string
      description: follower1
      mandatory: false
    follower2:
      type: string
      description: follower2
      mandatory: false
  dynamic:
    type: variable
    variable: rougail.general.varname
    propertyerror: false
version: '1.1'
